[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [rdo-list] [CentOS-devel] [Minutes] RDO meeting - 2017-09-13



On Wed, Sep 13, 2017 at 10:04 AM, Chandan kumar <chkumar246 gmail com> wrote:
> * Using the CentOS extras Ansible  (chandankumar, 15:35:10)

There was some discussion here about ceph-ansible requiring Ansible
2.3.2, and how CentOS Extras only includes Ansible 2.3.1.

I wasn't aware of the specific Ansible 2.3.2 requirement. Can you
share more details? Should we update the "(Build)Requires: ansible >=
2.2.0.0" lines in ceph-ansible.spec?

Ye olde Upstream Vendor just shipped Ansible 2.3.2 to RHEL Extras 8
days ago in https://access.redhat.com/errata/RHBA-2017:2606 , so I
expect CentOS Extras to catch up in a bit.

- Ken


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]